curl --request POST \
--url https://api.getovra.com/credentials/redeem \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"credentialId": "<string>"
}
'{
"cardId": "<string>",
"pan": "<string>",
"expiryMonth": "<string>",
"expiryYear": "<string>",
"cvc": "<string>",
"last4": "<string>",
"intentId": "<string>",
"reason": "<string>"
}ONE-SHOT. Returns DPAN + cryptogram for the bound merchant. Subsequent redeems return 410 Gone. Sensitive endpoint (3 req/min rate limit).
curl --request POST \
--url https://api.getovra.com/credentials/redeem \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"credentialId": "<string>"
}
'{
"cardId": "<string>",
"pan": "<string>",
"expiryMonth": "<string>",
"expiryYear": "<string>",
"cvc": "<string>",
"last4": "<string>",
"intentId": "<string>",
"reason": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.getovra.com/llms.txt
Use this file to discover all available pages before exploring further.
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)